Net-DNSBLLookup

Prerequisites

Net-DNSBLLookup declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::DNS0Net-DNS-0.81128.57

Net-DNSBLLookup declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571